> For the complete documentation index, see [llms.txt](https://docs.easypon.in/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.easypon.in/configuration-features/presets/zte-s320-300-v1-gpon.md).

# ZTE с320/300 v1 GPON

To start, you need to describe OLT profiles:

```
gpon     
  profile tcont UP-1000Mb type 4 maximum 1024000
  profile traffic DOWN-1000Mb sir 1024000 pir 1024000
!
onu-profile gpon line 1000mb
  fec upstream
  tcont 1 name T-INET profile UP-1000Mb
  gemport 1 name G-INET tcont 1
  gemport 1 traffic-limit downstream DOWN-1000Mb 
!
pon
onu-profile gpon remote standart
  gemport 1 flow 1
!
```

Then add this preset to the [Preset list](/configuration-features/presets.md) in EasyPON and start to use it while registering ONU.

```
interface  {{onu.port_interface}} 
onu  {{onu_number}}  type {{onu_type.value}}  sn  {{onu.serial_number}} 
onu {{onu_number}} profile  line 1000mb remote standart
!
interface  {{onu.onu_interface}} 
name {{input_params.name}}
switchport mode trank vport 1
switchport vlan {{input_params.vlan}}  tag vport 1
port-location sub-option remote-id enable vport 1
dhcp-option82 enable vport 1
dhcp-option82 trust true keep vport 1
!
pon-onu-mng  {{onu.onu_interface}} 
vlan port eth_0/1 mode tag vlan  {{input_params.vlan}}
dhcp-ip ethuni eth_0/1 from-internet
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.easypon.in/configuration-features/presets/zte-s320-300-v1-gpon.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
